{
  "sections": {
    "slideshow-v23": {
      "type": "slideshow-v2",
      "blocks": {
        "8a8dc858-f31a-4128-9e05-8929cd75bbb7": {
          "type": "slideshow",
          "settings": {
            "title": "natural fruits",
            "title_font_size": 3,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "natural fruits",
            "description_font_size": 3,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide1_0cfc8de1-e41a-4a22-a493-97f5db46f7dd.jpg",
            "background_image_mobile": "shopify://shop_images/slide1_0cfc8de1-e41a-4a22-a493-97f5db46f7dd.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_NfaPjV": {
          "type": "slideshow",
          "settings": {
            "title": "natural fruits",
            "title_font_size": 3,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "natural fruits",
            "description_font_size": 3,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide2_bf7a91b5-3c9e-4fe2-a2f8-36e950e9dba3.jpg",
            "background_image_mobile": "shopify://shop_images/slide2_bf7a91b5-3c9e-4fe2-a2f8-36e950e9dba3.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        },
        "slideshow_cRw7jJ": {
          "type": "slideshow",
          "settings": {
            "title": "sunglasses",
            "title_font_size": 3,
            "title_font_weight": 700,
            "title_animation": "zoom-out",
            "description": "From 299$",
            "description_font_size": 3,
            "description_font_weight": 500,
            "description_animation": "zoom-out",
            "button_text": "shop now",
            "button_link": "shopify://collections/all",
            "button_mode": "accent",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 4,
            "button_padding": 1.4,
            "button_animation": "zoom-out",
            "color_scheme": "",
            "background_type": "image",
            "background_color": "",
            "background_gradient": "",
            "background_image_desktop": "shopify://shop_images/slide3_1f1063a3-09e0-46cc-9da9-4588ce249eb9.jpg",
            "background_image_mobile": "shopify://shop_images/slide3_1f1063a3-09e0-46cc-9da9-4588ce249eb9.jpg",
            "use_parallax": false,
            "background_image_animation": "zoom-out",
            "background_video_url": "",
            "background_video_animation": "none",
            "background_overlay": "",
            "background_margin": 0
          }
        }
      },
      "block_order": ["8a8dc858-f31a-4128-9e05-8929cd75bbb7", "slideshow_NfaPjV", "slideshow_cRw7jJ"],
      "settings": {
        "width": "wide",
        "fullwidth_margin": 0,
        "section_height_desktop": 760,
        "section_height_mobile": 500,
        "gap": 10,
        "reverse_layout": false,
        "carousel_type": "fade",
        "changing_speed": 400,
        "autoplay": false,
        "autoplay_speed": 5,
        "show_pagination": true,
        "banner_setting": "banner_under",
        "title_above": "",
        "image_side_above": "shopify://shop_images/bl1.jpg",
        "image_above_animation": "zoom-out",
        "button_above_text": "",
        "button_above_link": "shopify://collections/all",
        "button_above_mode": "light",
        "button_above_style": "link",
        "button_above_size": "sm",
        "button_above_radius": 0.8,
        "button_above_padding": 1.4,
        "title_under": "",
        "image_side_under": "shopify://shop_images/bl4.jpg",
        "image_under_animation": "zoom-out",
        "button_under_text": "",
        "button_under_link": "shopify://collections/all",
        "button_under_mode": "light",
        "button_under_style": "link",
        "button_under_size": "sm",
        "button_under_radius": 0.8,
        "button_under_padding": 1.4,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "policy_v4_GCAhCW": {
      "type": "policy-v4",
      "blocks": {
        "policy_wiG6qk": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/bus_4c67a5b0-d67c-44fd-a2aa-dd11e1d303b6.png",
            "title": "Free Shipping",
            "subtitle": "With €50 or more orders"
          }
        },
        "policy_WLAbYU": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/refesh_b47c419b-9643-49be-976a-1cf0d6658108.png",
            "title": "Free Refund",
            "subtitle": "100% Refund Within 3 days"
          }
        },
        "policy_XN33LR": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/viber.png",
            "title": "Support 24.7",
            "subtitle": "Call us anytime you want"
          }
        }
      },
      "block_order": ["policy_wiG6qk", "policy_WLAbYU", "policy_XN33LR"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "limit": 3,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v18_FmCqnL": {
      "type": "product-v9",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "rows_limit": 3,
        "products_limit": 6,
        "auto_play": false,
        "aspect_ratio": "1/1",
        "collection1_title": "BEST SELLERS",
        "collection1": "box-container",
        "collection2_title": "NEW ARRIVALS",
        "collection2": "product-card-style-03",
        "banner_title": "HousePlants",
        "banner_subtitle": "Life Gathers Around Plants",
        "banner_link": "shopify://collections/all",
        "button_text": "ALL PRODUCTS",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v112_zxUV7f": {
      "type": "banner-v4",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 35,
        "heading__title": "Super Offer",
        "title1": "Orange Fruit",
        "image1": "shopify://shop_images/ad1-1_grande_120f3a87-c40a-4923-aef4-92eb172dbb27.webp",
        "link1": "shopify://collections/all",
        "button1_text": "shop now",
        "button1_mode": "light",
        "button1_style": "tertiary",
        "button1_size": "sm",
        "button1_radius": 0,
        "button1_padding": 1.4,
        "title2": "up to 70% off",
        "image2": "shopify://shop_images/ad2_grande_829fe5a8-f223-47bb-93d9-7826f1c3aeec.jpg",
        "link2": "shopify://collections/all",
        "button2_text": "shop now",
        "button2_mode": "light",
        "button2_style": "tertiary",
        "button2_size": "sm",
        "button2_radius": 0,
        "button2_padding": 1.4,
        "title3": "sale 50% off",
        "image3": "shopify://shop_images/ad3_grande_9be17774-7597-43f4-9346-dae142633415.jpg",
        "link3": "shopify://collections/all",
        "button3_text": "shop now",
        "button3_mode": "light",
        "button3_style": "tertiary",
        "button3_size": "sm",
        "button3_radius": 0,
        "button3_padding": 1.4,
        "title4": "strawberry fruit",
        "image4": "shopify://shop_images/ad4_grande_47e217ac-7c54-46dc-ab77-e164fc280382.webp",
        "link4": "shopify://collections/all",
        "button4_text": "shop now",
        "button4_mode": "light",
        "button4_style": "tertiary",
        "button4_size": "sm",
        "button4_radius": 0,
        "button4_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v3_847EjN": {
      "type": "product-v3",
      "blocks": {
        "tab_97K69U": {
          "type": "tab",
          "settings": {
            "tab_title": "All ",
            "tab_collection": "box-container",
            "tab_limit": 12
          }
        },
        "tab_VeqGBw": {
          "type": "tab",
          "settings": {
            "tab_title": "Dried Products ",
            "tab_collection": "collection-title-style-01",
            "tab_limit": 12
          }
        },
        "tab_6EALLf": {
          "type": "tab",
          "settings": {
            "tab_title": "fruits ",
            "tab_collection": "product-card-style-05",
            "tab_limit": 12
          }
        },
        "tab_KGmjUj": {
          "type": "tab",
          "settings": {
            "tab_title": "Juice ",
            "tab_collection": "product-card-style-08",
            "tab_limit": 12
          }
        },
        "tab_niXRbG": {
          "type": "tab",
          "settings": {
            "tab_title": "Vegetables",
            "tab_collection": "drawer-sidebar",
            "tab_limit": 12
          }
        }
      },
      "block_order": ["tab_97K69U", "tab_VeqGBw", "tab_6EALLf", "tab_KGmjUj", "tab_niXRbG"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_size": 4,
        "title": "FEATURED PRODUCTS",
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "blog_v2_byhVyG": {
      "type": "blog-v1",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "title": "FROM THE BLOG",
        "blog": "blog-list",
        "articles_limit": 8,
        "columns_limit": 2,
        "gap": 30,
        "auto_play": false,
        "hover": "scale_up",
        "aspect_ratio": "1/1",
        "button_text": "view all",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v18_t4eXFR": {
      "type": "product-v9",
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "hover": "scale_up",
        "gap": 30,
        "rows_limit": 3,
        "products_limit": 6,
        "auto_play": false,
        "aspect_ratio": "1/1",
        "collection1_title": "BEST SELLERS",
        "collection1": "grid-3-columns",
        "collection2_title": "NEW ARRIVALS",
        "collection2": "product-card-style-03",
        "banner_title": "HousePlants",
        "banner_subtitle": "Life Gathers Around Plants",
        "banner_link": "shopify://collections/all",
        "button_text": "ALL PRODUCTS",
        "button_mode": "light",
        "button_style": "secondary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "policy_v2_NacK67": {
      "type": "policy-v2",
      "blocks": {
        "policy_QtJBNh": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/bus_1.png",
            "title": "Free Shipping",
            "subtitle": "With €50 or more orders"
          }
        },
        "policy_UWiNDG": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/exchange.png",
            "title": "Free Refund",
            "subtitle": "100% Refund Within 3 days"
          }
        },
        "policy_B6eKph": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/credit-card.png",
            "title": "Secure Payments",
            "subtitle": "Confirmed"
          }
        },
        "policy_ijVbdc": {
          "type": "policy",
          "settings": {
            "svg": "",
            "image_svg": "shopify://shop_images/cruiser.png",
            "title": "Support 24.7",
            "subtitle": "Customer Support"
          }
        }
      },
      "block_order": ["policy_QtJBNh", "policy_UWiNDG", "policy_B6eKph", "policy_ijVbdc"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "gap": 30,
        "limit": 4,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#fff",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "brand_v6_PErypR": {
      "type": "brand-v3",
      "blocks": {
        "brand_f6Aw7A": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br3_compact_36122801-7a33-4267-b7c0-0febde7f88d8.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_KxfrPJ": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br5_compact_be9a6cee-429f-4005-9bb6-784f2f04c5d7.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_iz3qxD": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br2_compact_59a5b29b-3462-4fe4-9cce-2b6ca47951be.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_YKwHYM": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br3_compact_36122801-7a33-4267-b7c0-0febde7f88d8.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        },
        "brand_UQFeta": {
          "type": "brand",
          "settings": {
            "image": "shopify://shop_images/br1_compact_8a28ecc1-7e5e-413f-935a-2ee0f39d7347.png",
            "link": "shopify://collections/all",
            "svg": ""
          }
        }
      },
      "block_order": ["brand_f6Aw7A", "brand_KxfrPJ", "brand_iz3qxD", "brand_YKwHYM", "brand_UQFeta"],
      "settings": {
        "width": "box",
        "fullwidth_margin": 0,
        "columns_limit": 5,
        "gap": 30,
        "auto_play": false,
        "color_scheme": "",
        "background_type": "color",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "newsletter_v4_jgJbFQ": {
      "type": "newsletter-v4",
      "settings": {
        "title": "Newsletter",
        "subtitle": "Sign up for Kelis tips, news and advice",
        "svg": "<svg xmlns=\"http://www.w3.org/2000/svg\" enable-background=\"new 0 0 24 24\" height=\"40\" viewbox=\"0 0 24 24\" width=\"25\"><path d=\"m8.75 17.612v4.638c0 .324.208.611.516.713.077.025.156.037.234.037.234 0 .46-.11.604-.306l2.713-3.692z\"></path><path d=\"m23.685.139c-.23-.163-.532-.185-.782-.054l-22.5 11.75c-.266.139-.423.423-.401.722.023.3.222.556.505.653l6.255 2.138 13.321-11.39-10.308 12.419 10.483 3.583c.078.026.16.04.242.04.136 0 .271-.037.39-.109.19-.116.319-.311.352-.53l2.75-18.5c.041-.28-.077-.558-.307-.722z\"></path></svg>",
        "color_scheme": "",
        "background_type": "color",
        "background_color": "#a0b31b",
        "background_gradient": "",
        "use_parallax": true,
        "background_image_animation": "none",
        "background_video_url": "",
        "background_video_animation": "none",
        "background_overlay": "",
        "background_margin": 0,
        "padding_top": 50,
        "padding_bottom": 50
      }
    }
  },
  "order": [
    "slideshow-v23",
    "policy_v4_GCAhCW",
    "product_v18_FmCqnL",
    "banner_v112_zxUV7f",
    "product_v3_847EjN",
    "blog_v2_byhVyG",
    "product_v18_t4eXFR",
    "policy_v2_NacK67",
    "brand_v6_PErypR",
    "newsletter_v4_jgJbFQ"
  ]
}
